Saturday , August 8 2020

Fabric API Mod (1.16/1.15.2/1.15.1/1.14.4)

The Fabric API for working mods Minecraft 1.16/ 1.15.2 / 1.15.1 / 1.14.4 is the main library with a set of common hooks and functions for compatibility with various mods, without the kernel Fabric modes on 1.15 – 1.14.4 will not work. The Fabric project is at an early stage of development and may conflict with some modifications, but the future of mods will be with Fabric

How to Install Minecraft Fabric API ?

  1. Download and install Fabric Mod Loader
  2. Download Fabric API
  3. Without unpacking, copy to C:\Users\USERNAME\AppData\Roaming\.minecraft\mods
  4. Is done.

Download

About John Bay

Hi I am john 23 years old I enjoy sharing modes, news, packages, versions, related to minecraft. Visit our site for more current topics.

Leave a Reply

Your email address will not be published.